/* Student Info content stylesheet */

body, td, th, div, span, p, ol, ul, dl, dt, dd, li, blockquote {font-family: Arial, Helvetica, sans-serif;}
code, pre {font-family: 'Courier New', Courier, monospace}

#title {border-bottom: 1px solid #8690ae}
/* no padding in NS4 or IE5.0 */
body#bristol-ac-uk #title img {padding-right: 0.2em; height: 0.7em; width: 0.7em}

h1 {color: #334779; background-color: #ffffff;}
h2 {color: #7984a5; background-color: #ffffff;}
h3 {color: #7984a5; background-color: #ffffff;}

/* f00c22 brighter than ba2434, which is based on Pantone 187. f00c22 more prominent inside a block of text */
a:hover {color: #f00c22; text-decoration: none;  background-color: #ffffff;}

ul {list-style-image: url(images/square5.gif); list-style-type: square} 

form {margin-bottom:0;}

.mainheader	{font-family: Arial, Helvetica, sans-serif; color: #081c5a;}
.header 	{font-size: 20%; font-family: Arial, Helvetica, sans-serif; color: #ffffff; background-color: #669999;}
.small  	{font-size: 1px;font-family: Arial, Helvetica, sans-serif;}				
.link  		{color: white;background-color: #003366; text-decoration: none; }
.link:Hover 	{color: white;background-color: #003366; text-decoration: underline; }
.redlink 	{color: #CC0000; font-family: Arial, Helvetica, sans-serif; font-size:100%; }
.empty 		{font-family: Arial, Helvetica, sans-serif; font-size:95%; color: #081c5a; background-color: #ffffff;} 						 
.sectionTitle 	{background-color: #39497b; color: #ffffff;}
.sectionTitle2 	{background-color: #39497b; color: #ffffff;}
.sectionTitle3	{background-color: #ffffff; }
.lighterBlue 	{background-color: #7984a5;}
.dark 	        {background-color: #DADDE4; font-size: 95%;}
.save 	        {background-color: #CC0000; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.sectionTitle4	{font-family: Arial, Verdana, Helvetica, Sans-serif; color: #FFFFFF; background-color: #7984a5; font-size: medium; font-weight: bold;}				  
.sectionTitle5	{font-family: Arial, Verdana, Helvetica, Sans-serif; color: #081c5a; background-color: #DADDE4; font-size: medium; }	
.light 	        {background-color: #f0f2f8;  color: #081c5a; font-size:95%;}
.lightRed 	{background-color: #f0f2f8;  color: #CC0000; font-size:95%;}
.lightRed2 	{background-color: #F6F6F8;  color: #CC0000; font-size:95%;}
.black 	        {background-color: #F6F6F8;  color: #000000; font-size:95%;}
.clear 	        {background-color: #FFFFFF;  color: #081c5a; font-size:95%;}
.clearLarge 	{background-color: #FFFFFF;  color: #081c5a; font-size:95%;}
.clearSmall 	{background-color: #FFFFFF;  color: #081c5a; font-size:75%;}
.grey           {background-color: #F6F6F8; color: #081c5a;   font-size:95%;}
.redText        {font-size: 95%; font-family: Arial, Helvetica, sans-serif; color: #CC0000; background-color: #ffffff;}
.alert          {font-size: 95%; color: #ffffff; background-color: #ba2434; font-weight: bold;}
.button         {color: #333333;  font-size: 100%; font-family: Arial, Verdana, Helvetica, Sans-serif; 
                 background: url(images/button.gif); padding-top: 1px; padding-bottom: 1px; border: 1px solid #39497b; padding: 0; 
                 color: #081c5a; font-size: 1em;}
			 			 
#hp_alert {font-size: 95%; color: #ffffff; background-color: #ba2434; }
#hp_alert a:link { font-size: 95%; color: #ffffff; text-decoration: none; }
#hp_alert a:visited { font-size: 95%; color: #ffffff; text-decoration: none; }
#hp_alert a:active { font-size: 95%; color: #ffffff; text-decoration: none; }
#hp_alert a:hover { font-size: 95%; color: #ffffff; text-decoration: underline; }


#breadcrumbs .link2	{color: #CC0000; background-color: #ffffff;}

#table		{width: 31em;  margin: 0;
			 background-color: #ffffff; font-family: Arial, Helvetica, sans-serif}
#table .heading	{margin: 0; padding: 0em 4px 0.2em; color: #FFFFFF;
			 background-color: #7984a5; font-size: medium; font-weight: bold;}
#table .column	{margin: 0; padding: 0em 4px 0.2em; background-color: #f0f2f8;  color: #081c5a;
			 font-size: medium; width: 30%; }
#table .cell	{margin: 0; padding: 0em 4px 0.2em; color: #FFFFFF;
			 background-color: #7984a5; font-size: medium;}			 

.tableHeading	{color: #FFFFFF; background-color: #7984a5; font-size: medium; font-weight: bold; }


/* address navigation links */
#navigation .linkBlank	{display: block; margin: 0; padding: 0 9px 2px 18px; text-indent: -9px;
			 color: #081c5a; background-color: #d6e0f8; font-size: 84%;}
body#bristol-ac-uk #navigation .linkBlank {padding-left: 13px;
			 background-repeat: no-repeat; background-position: 4px 5px; text-indent: 0}
						 
#navigation .link2	{display: block; margin: 0; padding: 0 9px 2px 18px; text-indent: -9px;
			 color: #ba2434; background-color: #d6e0f8; font-size: 84%}
body#bristol-ac-uk #navigation .link2	 {padding-left: 33px; background-image: url(images/blue-square5.gif);
			 background-repeat: no-repeat; background-position: 24px 5px; text-indent: 0; text-decoration: none}
body#bristol-ac-uk #navigation #selflink2 {background-image: url(images/square5.gif)}			 
#navigation .link2 a		{color: #081c5a; background-color: #d6e0f8; text-decoration: none}
#navigation .link2 a:focus,
#navigation .link2 a:hover	{color: #f00c22; background-color: #d6e0f8}

/* online registration navigation link */
#navigation .link3	{display: block; margin: 0; padding: 0 9px 2px 18px; text-indent: -9px;
			 color: #ffffff; background-color: #ba2434; font-size: 84%}
body#bristol-ac-uk #navigation .link3	 {padding-left: 13px; background-image: url(images/square6.jpg);
			 background-repeat: no-repeat; background-position: 4px 5px; text-indent: 0}
body#bristol-ac-uk #navigation #selflink3 {background-image: url(images/square6.jpg)}
#navigation .link3 a		{color: #ffffff; background-color: #ba2434; text-decoration: none}
#navigation .link3 a:focus,
#navigation .link3 a:hover	{text-decoration: underline; }

#redLine {border-bottom: 1px solid #CC0000;}

#breadcrumbs .link2	{color: #CC0000; background-color: #ffffff;}

ul {list-style-image: url(images/square5.gif); list-style-type: square background-color: #FFFFFF;  color: #081c5a; font-size:95%;} 


/*default left-hand nav menu 'box'... to box a set of left-hand nav links */
.lhmenubox {margin: 0.75em; border: 2px solid #334779; padding-bottom: 5px;}
#navigation .lhmenubox .category {padding-top: 0.5em}